h1{

font-size:50px;
letter-spacing:1px;
line-height: 1.2;
}

h2,h3,h4,h5,h6{
font-family:Helvetica;
font-size:30px;
letter-spacing:1px;
line-height: 1.2;
font-weight: normal;

}

p{
	font-size:22px;
	line-height:1.5;
	margin-bottom:20px;
}

.kaki{
	color:white;
	font-size:10px;
	line-height:1.5;


}

.bg-top {
	background-color:#004c98;
}

.bg-bottom {
	background-color:#004c98;
	height:100px;
	padding:10px;
}

.afline {
	background: linear-gradient(90deg, #004c98 0%, #ffffff 49%, #004c98 100%);
	width: 100%;
	margin:20px, auto;
	height:10px;
}

.res {
  width: 100%;
  max-width: 195px;
  height: auto;
}

.res2 {
  width: 100%;
  max-width: 90px;
  height: auto;
}

.qrc {
  height: 100%;
  max-height: 280px;
  width: auto;
}

/*.qrc {
	height:280px;
}*/

.badges .badge-link img{
	height:70px;
	margin-bottom:10px;
}


@media (min-width:768px){

	section.download .badges .badge-link{
		display:inline-block;
		margin-bottom:10px;
		
	}
	
	h1{

		font-size:80px;
		letter-spacing:1px;
		line-height: 1.2;
	}
	
	h2,h3,h4,h5,h6{
		font-family:Helvetica;
		font-size:50px;
		letter-spacing:1px;
		line-height: 1.2;
	}

	
{